OverlayEditor dependencies

Discussion in 'Rivatuner Statistics Server (RTSS) Forum' started by MikeTaylor, Oct 28, 2020.

  1. MikeTaylor

    MikeTaylor New Member

    Messages:
    2
    Likes Received:
    0
    GPU:
    1080Ti
    Hi. Is there a list available of the dependencies (and their versions) required to build OverylayEditor plugin? I can see there are some references to nvapi, adl or hwinfo but these libs and headers are not included in the SDK directory.

    Thanks
     
  2. Unwinder

    Unwinder Moderator Staff Member

    Messages:
    15,352
    Likes Received:
    2,630
    Those libraries are AMD's, NVIDIA's and HwInfo developer's IPs, so of course they are not included in SDK.
     
  3. MikeTaylor

    MikeTaylor New Member

    Messages:
    2
    Likes Received:
    0
    GPU:
    1080Ti
    Understood. I was wondering if there's a list of those deps versions so that I can try to obtain them
     
  4. Unwinder

    Unwinder Moderator Staff Member

    Messages:
    15,352
    Likes Received:
    2,630

Share This Page